body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
	background-image: url(images/backdrop1.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #e0e0e0;
	margin: 0 0 0 0;
	min-width: 620px;
}

#fancywrapper { 
	position: relative;
	margin: 0px auto;
	background-image: url(images/bot1.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-attachment: fixed;
	min-height: 620px;
	height:100%;
	min-width: 100%;
	display:block;
}


#header {
	height: 95px;
	width: 100%;
	display:block;
}

#sidebar {
	width: 95px;
	padding-left: 5px;
	padding-right:5px;
	float:left;
}
#content {
	float: left;
	padding-left: 10px;
}
#iefix {
	height: 620px;
	width: 620px;
}

a.artbutton {display: block; width: 95px; height: 45px; background: url(images/artbutton.png) no-repeat 0 0; overflow: hidden; text-indent: -10000px; font-size: 0px; line-height: 0px;}  
a:hover.artbutton {  background-position: 0 -44px;}
a.shopbutton {  display: block;  width: 95px;  height: 37px;  background: url(images/shopbutton.png) no-repeat 0 0;  overflow: hidden;  text-indent: -10000px;  font-size: 0px;  line-height: 0px;  }
a:hover.shopbutton { background-position: 0 -37px;  }
a.contactbutton {  display: block;  width: 95px;  height: 27px;  background: url(images/contactbutton.png) no-repeat 0 0;  overflow: hidden;  text-indent: -10000px;  font-size: 0px;  line-height: 0px;  }  
a:hover.contactbutton {  background-position: 0 -27px; }
a.blogbutton {  display: block;  width: 95px;  height: 37px;  background: url(images/blogbutton.png) no-repeat 0 0;  overflow: hidden;  text-indent: -10000px;  font-size: 0px;  line-height: 0px;  }
a:hover.blogbutton { background-position: 0 -37px;  }


#thumbnails{
 	 	width:90px;
 	 	margin-left:5px;
		margin-top:0px;
 	 	list-style-type: none;
 	 	float: left;
		padding: 0px;
		border: 0px solid black; 
}
 
#thumbnails li{
		float: left;
		padding-top:2px;
}
		
#thumbnails a{
  		display:block;
 		width:80px;
  		height:18px;
		font-size: 1px;
		opacity:0.7;
		filter:alpha(opacity=70);
		border: 0px;
}
  	 	
#thumbnails a:hover{ 
		opacity:1;
		filter:alpha(opacity=100);
}
 
.clear{
      	clear: both;
}
img
{  border-style: none;
}
#page1 a{background-image:url(images/page1_thumb.gif);}
#page2 a{background-image:url(images/page2_thumb.gif);}
#page3 a{background-image:url(images/page3_thumb.gif);}
#page4 a{background-image:url(images/page4_thumb.gif);}
#squaretown a{background-image:url(images/squaretown_thumb.jpg);}
#basquiat a{background-image:url(images/basquiat_thumb.jpg);}
#northernlights a{background-image:url(images/northernlights_thumb.jpg);}
#nightowl a{background-image:url(images/nightowl_thumb.jpg);}
#connoisseur a{background-image:url(images/connoisseur_thumb.jpg);}
#highhomes a{background-image:url(images/highhomes_thumb.jpg);}
#lamps a{background-image:url(images/lamps_thumb.jpg);}
#ferdinand a{background-image:url(images/ferdinand_thumb.jpg);}
#jolicraft a{background-image:url(images/jolicraft_thumb.jpg);}
#lipstickgraffiti a{background-image:url(images/lipstickgraffiti_thumb.jpg);}
#cheers a{background-image:url(images/cheers_thumb.jpg);}
#elusive a{background-image:url(images/elusive_thumb.jpg);}
#smokinhot a{background-image:url(images/smokinhot_thumb.jpg);}
#findumonde a{background-image:url(images/findumonde_thumb.jpg);}
#dreamhouse a{background-image:url(images/dreamhouse_thumb.jpg);}
#whitedress a{background-image:url(images/whitedress_thumb.jpg);}
#deers a{background-image:url(images/deers_thumb.jpg);}
#mushroomumbrella a{background-image:url(images/mushroomumbrella_thumb.jpg);}
#treehouse a{background-image:url(images/treehouse_thumb.jpg);}
#nighttype a{background-image:url(images/nighttype_thumb.jpg);}
#eatbulbs a{background-image:url(images/eatbulbs_thumb.jpg);}
#rainrain a{background-image:url(images/rainrain_thumb.jpg);}
#lonelyatsea a{background-image:url(images/lonelyatsea_thumb.jpg);}
#fallingdownwards a{background-image:url(images/fallingdownwards_thumb.jpg);}
#moths a{background-image:url(images/moths_thumb.jpg);}
#buttresses a{background-image:url(images/buttresses_thumb.jpg);}
#sunvisit a{background-image:url(images/sunvisit_thumb.jpg);}
#structuredliving a{background-image:url(images/structuredliving_thumb.jpg);}
#lightbulb a{background-image:url(images/lightbulb_thumb.jpg);}
#elusive a{background-image:url(images/elusive_thumb.jpg);}
#deadfish a{background-image:url(images/deadfish_thumb.jpg);}
#fallingpantsless a{background-image:url(images/fallingpantsless_thumb.jpg);}
#wallpapergirl a{background-image:url(images/wallpapergirl_thumb.jpg);}
#lovesmenot a{background-image:url(images/lovesmenot_thumb.jpg);}
#funeralprocession a{background-image:url(images/funeralprocession_thumb.jpg);}
#giant a{background-image:url(images/giant_thumb.jpg);}
#lochness a{background-image:url(images/lochness_thumb.jpg);}
#mouserain a{background-image:url(images/mouserain_thumb.jpg);}
#nowhereman a{background-image:url(images/nowhereman_thumb.jpg);}
#sailrain a{background-image:url(images/sailrain_thumb.jpg);}
#seaserpent a{background-image:url(images/seaserpent_thumb.jpg);}
#sheep a{background-image:url(images/sheep_thumb.jpg);}
#skyboyspacegirl a{background-image:url(images/skyboyspacegirl_thumb.jpg);}
#sleepwalkermoonstealer a{background-image:url(images/sleepwalkermoonstealer_thumb.jpg);}
#spaceship a{background-image:url(images/spaceship_thumb.jpg);}
#turtleflower a{background-image:url(images/turtleflower_thumb.jpg);}
#withinreach a{background-image:url(images/withinreach_thumb.jpg);}
#rapunzelsprince a{background-image:url(images/rapunzelsprince_thumb.jpg);}
#stargazer a{background-image:url(images/stargazer_thumb.jpg);}
#triptothemoon a{background-image:url(images/triptothemoon_thumb.jpg);}
#marryssorrow a{background-image:url(images/marryssorrow_thumb.jpg);}
#starflood a{background-image:url(images/starflood_thumb.jpg);}
#octopus a{background-image:url(images/octopus_thumb.jpg);}
#highbed a{background-image:url(images/highbed_thumb.jpg);}
#lighthouse a{background-image:url(images/lighthouse_thumb.jpg);}
#washaway a{background-image:url(images/washaway_thumb.jpg);}
#thumb a{background-image:url(images/thumb.jpg);}
#more a{background-image:url(images/more_thumb.gif);}
#back a{background-image:url(images/back_thumb.gif);}


a:link {
	color: #457377;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #457377;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}